<header class="header">
    <div class="container">
        <div class="header__wrap">
            <a href="/" class="header__logo">
                <img src="img/logo.png" class="img-cover" alt="">
            </a>
            <div class="header__content">
                <a href="/" class="header__link">Главная</a>
                <a href="/" class="btn btn-primary">
                    <span>На сайт отеля</span>
                </a>
            </div>
        </div>
    </div>
</header>
